BODY{ 	font-family: Times, serif; 
	font-size: 11pt; 
	font-weight: normal;
	text-align: justify;
	background-color: white;
	color: black;
}

TABLE{	background: white url(elis_bgr.gif) no-repeat;
	width: 700px;
	border: none;
	padding: 12pt;
}


TD.tbr{	text-align: right;
		width: 150px;
		font-style: italic;}

TD.tbrr{	text-align: right;
		}

TD.tbl{	text-align: left;
		}

H1 {font-size: 22pt; font-weight: bold; text-align: center; color: #e31dc7; font-variant: small-caps;}
